Updating endeavouros-theming requires manual intervention

If you encounter an error while updating due to this package manual intervention is required… :hugs:

Please issue the following commands and answer yes to both.

First:

sudo pacman -Sy endeavouros-theming --overwrite /etc/pacman.d/hooks/\*

Then:

sudo pacman -Syu

Thank you @dalto :yum:

related topic

3 Likes

you went modo Elloquin

1 Like

Is that good or bad… :sweat_smile:

1 Like